/*基本框架样式----------------------------*/
* {
	padding:0;
	margin:0;
	list-style:none;
	font-family: tahoma,'Microsoft Yahei',Arial, Helvetica, sans-serif;
}
a {
	text-decoration:none;
	color:#666;
}
ul, form {
	list-style:none;
	padding:0;
	margin:0;
}
img {
	border:none;
}
body {
	background:#fff;
	color:#666;
	font-size:12px;
}
table {
	border-collapse:collapse;
}
.red, .error {
	color:red;
}
.nodata {
	font-size:14px;
	font-weight:bold;
	text-align:center;
	margin:2px 5px;
}
.hide {
	display:none;
}
.show {
	display:'';
}
.Year {
	color:#990000;
}
.gt {
	float:left;
	display:inline;
	height:15px;
	padding:2px 8px;
	background:url(../images/images.png) no-repeat;
	background-position: -442px -46px;
}
.clear {
	clear: both;
}
.line {
	height:9px;
	line-height:9px;
	display:block;
	float:left;
	overflow:hidden;
	color:#919090;
	padding:13px 14px 0;
}
.required {
	color: red;
}
.note {
	color:red;
}
.ypimportant {
	border:1px solid #dcdcdc;
}
.blank10,.blank20 {
	font-size: 1px!important;
	clear: both!important;
	line-height: 0!important;
	margin: 0!important;
	overflow: hidden;
}
.blank10 {
	height: 10px!important;
}
.blank20 {
	height: 20px!important;
}
.searchB a {
	color:#990000 !important;
	font-weight: bold;
}.
/*各个模块样式----------------------------*/
#ModelList li {
	width :220px;
}
#container {
	width:100%;
	height:auto;
}
/*:hover共用样式*/
#Specialmenu li a:hover,.PageAuto #Main #PartnerBox li a:hover,.PageAuto #Main .page .current, .PageAuto #Main .page span a:hover,#Footleft .titleli li a:hover,#TradeMenu #put a:hover,.topMenu a:hover, .bottomMeun a:hover,#options .qpk a:hover {
	color:#990000;
	text-decoration:underline;
}
/* auto --------------------*/
*, *:before, *:after {
	-moz-box-sizing: inherit;
}
#Specialmenu {
	float:left;
	width:1048px;
	height:33px;
	line-height:33px;
	padding-left:72px;
}
#Specialmenu li {
	float:left;
	font-size:13px;
	color:#333;
	margin-right:15px;
}
#Specialmenu li a {
	color:#333
}
#Main {
	width:1122px;
	margin:0 auto;
}
#Main .row {
	clear:both;
}
.PageAuto #Main .col-md-8 {
	width:780px;
	margin-bottom: 15px;
	float:left;
}
.PageAuto #Main .col-md-4 {
	width:320px;
	float:right;
}
#Partner {
	position:relative;
	width:780px;
	float:left;
	margin-bottom:10px;
}
#PartnerHeader {
	height:26px;
	width:780px;
	float:left;
}
#PartnerTitle {
	position:absolute;
	top:0;
	left:0;
	display:block;
	float:left;
	height:26px;
	line-height:26px;
	font-size:16px;
	font-weight:bold;
	color:#000;
	border:1px solid #d6d6d6;
	border-bottom:none;
	padding:0 20px;
	background:url(../images/images3.png) repeat-x;
	background-position:left -138px;
}
#PartnerAdd {
	float:right;
	height:22px;
	line-height:22px;
	padding-right:5px;
}
#PartnerAdd a {
	padding-right:12px;
	background:url(../images/images4.png) no-repeat;
	background-position: right -508px;
}
#PartnerAdd a:hover {
	color:#990000;
	margin-top:23px;
	text-decoration:none;
	background:url(../images/images4.png) no-repeat;
	background-position:right -528px;
}
.PageAuto #Main #PartnerBox {
	width:758px;
	border:1px solid #d6d6d6;
	padding:10px 10px 5px;
	float:left;
}

.PageAuto #Main #PartnerBox li {
	color:#000;
	line-height: 20px;
	margin-bottom:8px;
	list-style:circle;
    list-style-position:inside;
}
#PageAutomore #PartnerBox li {
	border-bottom:1px dashed #dcdcdc;
	padding-bottom:5px;
}
.PageAuto #Main #PartnerBox li a {
	font-size:14px;
	color:#000;
}
.PageAuto #Main .partgroup {
	top: -10px;
}
.PageAuto #Main .col-md-4 h2 {
	margin:0 0 10px 0;
	padding: 6px 0 6px 8px;
	background: none repeat scroll 0 0 #990000;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	border-bottom: 2px solid #333;
}
.PageAuto #Main .partgroup, .PageAuto #Main .autoclass {
	width:320px;
	float:left;
}
.PageAuto #Main .partgroup ul {
	padding: 5px;
	width:310px;
	float:left;
}
.PageAuto #Main .partgroup li {
	float: left;
	width: 127px;
	padding-left: 28px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
}
.PageAuto #Main .partgroup .clear {
	clear: both;
}
/* 定义零件图片 */
.PageAuto .partgroup .icon {
	background:url(../images/icon02.png) no-repeat;
}
.PageAuto .partgroup .g000001 {
	background-position:-40px -10px;
}
.PageAuto .partgroup .g000029 {
	background-position:-40px -55px;
}
.PageAuto .partgroup .g000030 {
	background-position:-40px -100px;
}
.PageAuto .partgroup .g000060 {
	background-position:-40px -145px;
}
.PageAuto .partgroup .g000090 {
	background-position:-40px -190px;
}
.PageAuto .partgroup .g000120 {
	background-position:-40px -235px;
}
.PageAuto .partgroup .g000150 {
	background-position:-40px -275px;
}
.PageAuto .partgroup .g000180 {
	background-position:-40px -318px;
}
.PageAuto .partgroup .g000210 {
	background-position:-40px -363px;
}
.PageAuto .partgroup .g000230 {
	background-position:-40px -408px;
}
.PageAuto .partgroup .g000280 {
	background-position:-40px -453px;
}
.PageAuto .partgroup .g000400 {
	background-position:-40px -498px;
}
.PageAuto .partgroup .g000450 {
	background-position:-40px -542px;
}
.PageAuto .partgroup .g000500 {
	background-position:-40px -588px;
}
.PageAuto .partgroup .g000600 {
	background-position:-40px -631px;
}
.PageAuto .partgroup .g000650 {
	background-position:-40px -676px;
}
.PageAuto .partgroup .g000700 {
	background-position:-40px -720px;
}
.PageAuto .partgroup .g000800 {
	background-position:-40px -766px;
}
.PageAuto .partgroup .g000830 {
	background-position:-40px -812px;
}
.PageAuto .partgroup .g000900 {
	background-position:-40px -854px;
}
.PageAuto .partgroup .g000950 {
	background-position:-40px -893px;
}
.PageAuto .partgroup li a:hover {
	color:#990000;
}
/* autoClass */
.PageAuto #Main .autoclass ul {
	padding:0 10px 5px;
	width:300px;
	float:left;
}
.PageAuto #Main .autoclass li {
	width:277px;
	float:left;
	padding: 4px 4px 4px 19px;
	margin-bottom:5px;
	background: url(../images/images5.png) no-repeat;
	background-position: left -62px;
}
.PageAuto #Main .autoclass li a {
	font-size: 14px;
	color: #005aa0;
}
.PageAuto #Main .autoclass li a:hover {
	color:#990000;
}
.PageAuto #Main .page {
	float:left;
	width:780px;
	margin-top:5px;
}
.PageAuto #Main .page span a {
	margin:0 3px;
	color:#000;
}
.PageAuto #Main .page .current {
	margin:0 3px;
}
.PageAuto #PageBody .text {
	padding: 10px;
	border:1px solid #dcdcdc;
	float:left;
	width:760px;
}
.PageAuto #PageBody .text h2 {
	color: #000;
	margin:0 0 10px;
}
.PageAuto #PageBody .text p {
	line-height:24px!important;
	font-size:14px!important;
}
.PageAuto #PageBody .text p img {
	margin:5px 0!important;
	max-width:750px;
}
.navc {
	clear: both;
	padding-top: 15px;
}
.PageAuto #PageBody .navc a {
	color: #000;
}
.PageAuto #PageBody .col-md-8 #subclass {
	width:738px;
	float:left!important;
	border:1px solid #d6d6d6!important;
	padding:5px 10px 10px!important;
	margin:0 0 8px;
}
.PageAuto #PageBody .col-md-8 #subclass br {
	display:none;
}
.PageAuto #PageBody .col-md-8 #subclass ul {
	padding-top:10px!important;
	float:left;
}
.PageAuto #PageBody .col-md-8 #subclass ul li {
	list-style: none;
	padding: 0px;
	margin: 2px;
	float: left;
	width: 140px;
	height: 22px;
}
.PageAuto #PageBody .col-md-8 #subclass ul li a {
	color:#005aa0!important;
}
.PageAuto #PageBody .col-md-8 #subclass ul li a:hover {
	color:#990000!important;
}
.PageAuto #PageBody .col-md-8 #imglist ul {
	width:780px!important;
	float:left!important;
}
.PageAuto #PageBody .col-md-8 #imglist strong {
	width:780px!important;
	float:left!important;
	height:20px!important;
    line-height:!important;
}
.PageAuto #PageBody .col-md-8 #imglist ul li {
	margin:0 10px 10px 0!important;
	list-style: none;
	float: left;
	margin: 2px;
	width: 100px;
	height: 75px;
	border: 1px solid #cccccc;
}
.PageAuto #PageBody .col-md-8 #imglist a {
	color:#005aa0!important;
}
.PageAuto #PageBody .col-md-8 #imglist a:hover {
	color:#990000!important;
	text-decoration:underline!important;
}
.PageAuto #PageBody .col-md-8 a:hover {
	color:#990000!important;
	text-decoration:underline!important;
}
.PageAuto #PageBody .col-md-8 .date {
	margin:5px 0!important;
}
/*Foot*/
#Foot {
	width:100%;
	clear:both;
	border-top:1px solid #dcdcdc;
	margin-top:20px;
}
.Footcontent {
	width:1122px;
	margin:0 auto;
	padding-top:15px;
	overflow:hidden;
}
#Footleft {
	float:left;
	width:860px;
	height:190px;
	padding:0;
	border-right:1px solid #dcdcdc;
}
#Footleft .titleli {
	float:left;
	width:180px;
	font-size:16px;
	font-weight:bold;
	color:#000;
	margin-right: 35px;
}
#Footleft .titleli h2 {
    font-size: 15px;
    height: 40px;
    line-height: 44px;
    border-bottom: 1px solid #ccc;
    color: #333;
}
#Footleft .titleli ul {
	padding-top:6px;
}
#Footleft .titleli li {
	float:left;
	width:160px;
	margin-top:7px;
    *margin-top:3px;
    line-height: 16px;
}
#Footleft .titleli li a {
	font-size:14px;
	font-weight:normal;
	color:#666;
}
#Footright {
	float:left;
	width:205px;
	height:140px;
	padding:20px 0 0 50px;
}
#Footright li {
	float:left;
	width:150px;
	margin-bottom:10px;
}
/*Relatedlinks*/
#Relatedlinks {
	width:1122px;
	height:80px;
	padding:10px 0;
	float:left;
}
#Relatedlinks1 {
	float:left;
	width:1105px;
	padding-left:15px;
	height:38px;
	line-height:38px;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
}
#Relatedlinks1 li {
	float:left;
	font-size:14px;
	color:#333;
	margin-right:14px;
}
#Relatedlinks1 li a {
	color:#333;
}
#Relatedlinks1 li a:hover {
	color:#990000;
}
#solid {
	width:1px;
	height:12px;
	border-left:1px solid #dcdcdc;
	margin-top:13px;
	overflow:hidden;
}
#Relatedlinks2 {
	float:left;
	width:1105px;
	padding-left:15px;
	height:39px;
	line-height:39px;
	border-bottom:1px solid #dcdcdc;
}
#Relatedlinks2 li {
	float:left;
	font-size:14px;
	color:#333;
	margin-right:14px;
}
#Relatedlinks2 li a {
	color:#333;
}
#Relatedlinks2 li a:hover {
	color:#990000;
}
/*Copyright*/
#Copyright {
	float:left;
	width:1105px;
	height:75px;
	padding:5px 0 0 15px;
	color:#999;
	line-height:20px;
}
#blank {
	width:18px;
	height:12px;
	display:inline-block;
    *display:inline;
}
#Copyright a {
	color:#999;
}
/* job */
.jobindex {
	float: left;
	width: 200px;
	padding: 0 10px;
	overflow:hidden;
}
.jobindex h2 {
	display: block;
	height: 22px;
	line-height: 22px;
	background: url(../images/images3.png) repeat-x left 0;
	border: 1px solid #d6d6d6;
	font-size: 14px;
	font-weight: bold;
	border-left: 2px solid #990000;
	color: #000;
}
.jobindex h2 span {
	padding-left: 5px;
}
.jobindex li {
	margin: 5px 0;
}
.jobindex li span {
	display: block;
	height: 22px;
	line-height: 22px;
	border: 1px solid #d6d6d6;
	background: url(../images/images3.png) repeat-x left 0;
}
.jobindex li a {
	padding: 0 0 0 15px;
	margin-right: 15px;
	color: #000;
	background: url(../images/images5.png) no-repeat left -151px;
}
.jobindex li a:hover {
	color: #900;
}
.jobindex .nav > li > a {
	display: block;
	color: #716b7a;
	padding: 5px 20px;
}
.jobindex li.active span {
	border-left: 2px solid #990000;
	background: none repeat scroll 0 0 #F2F3FF;
}
.jobindex li.active a {
	color: #CC0000;
}
#job {
	float: right;
	width: 880px;
	overflow:hidden;
}
#job h2.title {
	height: 22px;
	line-height: 22px;
	border-bottom: 2px solid #e2e2e2;
}
#job span a {
	display: block;
	height: 16px;
	font-weight: bold;
	padding: 0 7px;
	border-left: 2px solid #CC0000;
	font-size: 16px;
	color: #000;
}
#job .position {
	float: left;
	width: 880px;
	display: block;
	font-size: 12px;
	color: #000;
	padding-bottom: -1px;
	border-bottom: 2px solid #e2e2e2;
	font-weight: normal;
}
#job .position li {
	float: left;
	height: 17px;
}
#job .position a {
	color: #000;
}
#job #joblist {
	padding-top: 10px;
	float:left;
	width:880px;
}
#job #joblist dl {
	padding: 0px 5px 15px;
	margin-bottom: 15px;
}
#job #joblist dl dt {
	padding: 5px 10px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
}
#job #joblist dl dt a {
	color: #990000;
}
#job #joblist dd {
	padding: 0px 0px 5px;
}
#job #joblist dd .mis {
	padding: 7px 10px;
}
#job #joblist dd .mis span {
	margin-right: 15px;
	color: #999;
}
#job #joblist dd .editor {
	font-size: 14px;
	padding: 5px;
	line-height: 2;
	color: #333;
}
#job #joblist dd .dtail {
	padding: 5px 10px;
	border-top: 1px dotted #ccc;
}
#job #joblist .dtail a {
	font-size: 14px;
	font-weight: normal;
	color: #1C57C4;
	border-left:none;
	display: inline-block;
}
#job h1.title {
	font-size:18px;
	padding: 5px 0;
	margin-bottom: 5px;
}
#job #showjob .paralist li span {
	color: #999;
}
#job .clear {
	clear: both;
}
#job #showjob {
	padding-top: 10px;
	float:left;
	width: 880px;
}
#job #showjob h1 {
	color: #000;
}
#job #showjob .paralist li {
	float: left;
	width: 45%;
	padding: 3px 15px 3px;
}
#job #showjob .ctitle {
	height: 30px;
	line-height: 30px;
	padding-top: 10px;
	font-size: 14px;
	color: #333;
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
}
#job #showjob .paralist li span {
	color: #000;
}
#job #showjob .editor {
	line-height: 2;
	padding: 0px 10px;
	font-size: 12px;
	color: #000;
}
#job #showjob .getjob {
	font-size: 12px;
	text-align: center;
	margin: 10px 0px;
	padding-top: 15px;
	border-top: 1px solid #DCDCDC;
}
.button {
	display: inline-block;
	zoom: 1;
    *display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}
.button:hover {
	text-decoration: none;
	color:#fff;
}
.button:active {
	position: relative;
	top: 1px;
}
.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top, #faa51a, #f47a20);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top, #f88e11, #f06015);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top, #f47a20, #faa51a);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* show */
#ListMenu li {
	margin: 10px 0;
}
#ListMenu li h2 {
	margin-bottom: 3px;
}
#ListMenu h2{
	font-size: 16px;
}
#ListMenu h2 a{
	color: #000;
}
#ListMenu h2 a:hover{
	color: #990000;
}
.PageShow {
	width: 1122px;
	margin: 5px 0 0;
}
#ShowMenu {
	height: 35px;
	top:0;
	left:0;
	border-left:1px solid #dcdcdc;
}

#ShowMenu a {
	float: left;
	width:120px;
	text-align:center;
	height: 35px;
	line-height: 35px;
	color: #444;
	font-size:16px;
	border: 1px solid #dcdcdc;
	border-bottom:1px solid #fff;
	border-left:none;
	background:url(images/images5.png) no-repeat left -1300px;
}
#ShowMenu .active {
	color:#990000;
	font-weight:bold;
	height:34px;
	border-top:2px solid #ff8901;
	border-bottom:1px solid #fff;
	background:#fff;
}
.show_module{
	border:1px solid #dcdcdc;
}
.trade_c_list, .info_content{
	margin: 10px;
	padding: 5px 5px 20px 5px;
	border-bottom: 1px dashed #ccc;
}
.trade_c_list .title a:hover{
	color: #900;
}
.trade_c_list .title a {
	font-size: 16px;
	font-weight: bold;
	line-height: 32px;
}
.trade_c_list .txt {
	font-size: 14px;
}
.trade_c_list .title .date {
	margin-left: 10px;
	color: #BA0702;
}
.trade_c_list .title a {
	color: #000;
}
.trade_c_list .more a {
	color: #005aa0;
}
.trade_c_list .download {
	padding-left: 18px;
	padding-bottom: 10px;
	background: url( ../images/download.gif) no-repeat left center;
}
.trade_c_list .download a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #f00;
}
.info_content {
	color: #000;
}
.info_content .infotitle {
	margin: 10px 0;
	font-size: 18px;
	color: #000;
	text-align:left;
}
.info_content .download  {
	margin: 10px;
}
.info_content .download a {
	font-size: 14px;
	font-weight: bold;
	color: #f00;
}
.pagetop {
	margin: 10px auto 10px 20px;
}
.pagetop a {
	color: #005aa0;
}
/* --供求 
.PageBuy #Main .row {
	border: 1px solid #d6d6d6;
	border-top:none;
	width:958px;
}
.PageBuy #Main .row .item1, .PageBuy #Main .row .item2 {
	width:938px;
}
.PageBuy #Main .row .item1 p, .PageBuy #Main .row .item2 p {
	line-height:20px;
}
#TradeMenu #box img {
	border-right:1px dashed #d6d6d6;
	padding-right:10px;
	margin-right:10px;
}
#TradeMenu {
	float:left;
	width:1122px;
	padding:10px 0 10px;
	border-bottom: 2px solid #d6d6d6;
	margin-bottom:5px;
}
#TradeMenu #title {
	float: left;
	width: 100px;
	padding-left: 10px;
}
#TradeMenu #put {
	float: right;
	padding-top: 50px 10px 0 0;
}
#TradeMenu #put img {
	margin-top:2px;
}
#TradeMenu #box {
	margin: 0 auto;
	width: 308px;
}
.en #TradeMenu {
	padding: 0;
}
.en #TradeMenu #put {
	padding-top: 20px;
}
.en #TradeMenu {
	border: none;
}
*/
.en .PageBuy #Main #buy {
	border-top: 1px solid #d6d6d6;
}
#buy .item1, #buy .item2, #supply .item1, #supply .item2, #Cpn .item1, #Cpn .item2 {
	padding: 10px;
	border-bottom: 1px dashed #d6d6d6;
}
#buy .item2, #supply .item2, #Cpn .item2 {
	background: none repeat scroll 0 0 #f2f3ff;
}
#buy .text h2, #supply .text h2, #Cpn .text h2 {
	font-size: 14px;
	margin: 0 0 4px;
	text-transform: capitalize;
}
#buy .text h2 a, #supply .text h2 a, #Cpn .text h2 a {
	color: #000066;
	text-decoration: none;
}
#Main .row .buyinfo {
	text-align:center;
	border:1px solid #dcdcdc;
	margin-top:5px;
	padding:0 20px 20px;
}
.PageAddBuy .qgform li {
	width:900px;
}
.forminfo .fdepict {
	height:155px;
}
.forminfo .fdepict #msg {
	width:420px;
	height:140px;
	padding:5px;
}
.forminfo .fnumber {
	width:auto;
	text-align:left;
	padding:0;
	margin:0 10px 0 5px;
}
.forminfo .fqty {
	width:auto;
	padding:0;
	margin-top:5px;
}
.PageAddBuy .qgform textarea {
	float: left;
	display: block;
	width: 300px;
	height: 20px;
	line-height: 20px;
	padding: 4px 16px 4px 4px;
	border: 1px solid #dcdcdc;
	font-size: 14px;
	font-family: arial, "宋体";
}
.forminfo li #contact {
	width:176px;
	margin-right:10px;
}
.PageAddBuy .forminfo h4 span .note {
	color:red;
	background:none;
	border:none;
	padding:0 3px;
    -moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.PageAddBuy .forminfo h4 span a {
	color:#0033CC;
	text-decoration:underline;
}
.PageAddBuy .forminfo h4 span a:hover {
	color:#990000;
}
.buyinfo {
	padding:0 0 20px;
}
.buyinfo h1 {
	margin:10px 0;
}
.buyinfo table {
	margin:10px auto;
}
.buyinfo table th {
	padding:0 10px;
	height: 22px;
	line-height: 22px;
	background: url(../images/images3.png) repeat-x left 0;
}
.buyinfo table td {
	padding:10px;
	text-align:center;
}
.buyinfo table td.noterr {
	text-align:left;
}
.buyinfo table td a {
	display:block;
	margin-top:5px;
}
.buyinfo .msg {
	line-height:20px;
}
.PageSupplying .buyinfo .msg {
	line-height:20px;
	text-align:left;
	padding-top:10px;
}
.PageAddText .qgform li {
	width:900px;
}
.PageAddText .qgform .zsyhztitle {
	width:105px;
}
/* 资讯 */
#Newsmenu {
	float:left;
	width:1122px;
	height:30px;
	margin:15px 0 10px 0;
}
#Newsmenu li {
	float:left;
	font-size:14px;
	color:#333;
	margin-right:15px;
}
#Newsmenu li a {
	display:inline;
	float:left;
	height:25px;
	line-height:22px;
	color:#333;
	padding:0 13px;
	border:1px solid #dcdcdc;
	background:#fdfdfd;
}
#Newsmenu .active a, #Newsmenu li a:hover {
	color:#fff;
	background:#990000;
}
.PageNews .leftColumn {
	width:796px;
	float:left;
	margin-right:10px;
}
.PageNews .midColumn {
	position:relative;
	width:381px;
	float:left;
}
.PageNews .rightColumn {
	position:relative;
	width:313px;
	float:right;
}
.NewsContent {
	height:auto;
	float:left;
	position:relative;
	margin-bottom:10px;
}
.PageNews .leftColumn .NewsContent {
	width:800px;
}
.PageNews .midColumn .NewsContent {
	width:381px;
}
.PageNews .rightColumn .NewsContent {
	width:213px;
}
.PageNewsmore .NewsContent {
	width:1122px;
}
.PageNewsetmore .NewsContent {
	width:1122px;
}
.NewsHeader {
	height:26px;
	float: left;
}
.PageNews .leftColumn .NewsHeader {
	width:346px;
}
.PageNews .midColumn .NewsHeader {
	width:381px;
}
.PageNews .rightColumn .NewsHeader {
	width:213px;
}
.PageNewsmore .NewsHeader {
	width:1122px;
}
.PageNewsetmore .NewsHeader {
	width:1122px;
}
.NewsTitle {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	float: left;
	height:26px;
	line-height:26px;
	font-size:16px;
	font-weight: bold;
	color: #000;
	border: 1px solid #d6d6d6;
	border-bottom: none;
	padding: 0 20px;
	background: url(../images/images3.png) repeat-x;
	background-position: left -138px;
}
.NewsAdd {
	float: right;
	height: 22px;
	line-height: 22px;
	padding-right: 5px;
}
.NewsAdd a {
	padding-right: 12px;
	background: url(../images/images4.png) no-repeat;
	background-position: right -508px;
}
.NewsAdd a:hover {
	color:#990000;
	margin-top:23px;
	text-decoration:none;
	background:url(../images/images4.png) no-repeat;
	background-position: right -528px;
}
.NewsBox {
	border: 1px solid #d6d6d6;
	padding: 10px 10px 5px;
	float: left;
}
.PageNews .leftColumn .NewsBox {
	width:774px;
}
.PageNews .midColumn .NewsBox {
	width:359px;
}
.PageNews .rightColumn .NewsBox {
	width:290px;
}
.PageNewsmore .NewsBox {
	width:1100px;
}
.PageNewsetmore .NewsBox {
	width:1100px;
}
.PageNews .leftColumn .h3HasPic {
	font-size: 20px;
	margin:20px 0;
	margin-left: 180px;
}
.PageNewsmore .h3HasPic {
	font-size: 20px;
	margin:20px 0;
	margin-left: 180px;
}
.PageNewsetmore .h3HasPic {
	font-size: 20px;
	margin:20px 0;
	margin-left: 180px;
}
.PageNews .leftColumn h3{
	font-size: 20px;
	margin:20px 0;

}
.PageNewsmore  h3{
	font-size: 20px;
	margin:20px 0;

}
.PageNewsetmore  h3{
	font-size: 20px;
	margin:20px 0;
}
.PageNews .rightColumn h3 {
	font-size: 16px;
}
.PageNews .foucs{
	margin:32px 0;
}
.PageNews .foucs a {
	color: #005aa0;
}
.PageNewsmore .foucs a {
	color: #005aa0;
}
.PageNewsetmore .foucs a {
	color: #005aa0;
}
.PageNews .foucs .ll {
	float: left;
}

.PageNews .foucs .rr {
	margin-top: 15px;
	margin-bottom: 5px;
}
.PageNewsmore .foucs .ll {
	float: left;
}

.PageNewsmore .foucs .rr {
	margin-top: 15px;
	margin-bottom: 5px;
}

.PageNews .foucs .ll a img{
	float: left;
	width: 156px;
	height:122px;
	border: 1px solid white;
	box-shadow: 5px 5px 5px #888888;
}
.PageNewsmore .foucs .ll a img{
	float: left;
	width: 126px;
	height:82px;
	border: 1px solid white;
	box-shadow: 5px 5px 5px #888888;
}
.PageNewsetmore .foucs .ll a img{
	float: left;
	width: 126px;
	height:82px;
	border: 1px solid white;
	box-shadow: 5px 5px 5px #888888;
}
.PageNews .foucs .rr a img{
	float: left;
	width: 116px;
	height:82px;
	border: 1px solid white;
	box-shadow: 5px 5px 5px #888888;
}

.PageNews .foucs a:hover {
	color: #990000;
}
.PageNews .leftColumn .NewsBox .pHasPic {
	line-height:23px;
	margin-left:180px;
	font-size: 14px;
}
.PageNewsmore .NewsBox .pHasPic {
	line-height:23px;
	margin-left:180px;
}
.PageNewsetmore  .NewsBox .pHasPic {
	line-height:23px;
	margin-left:180px;
}
.PageNewsmore .NewsBox .toCenter {
	margin: 0 auto;
}
.PageNews .leftColumn .NewsBox p {
	line-height:23px;
	font-size: 14px;
}
.PageNews .rightColumn .NewsBox p {
	line-height:22px;
}
.PageNews .rightColumn .NewsBox .pHasPic {
	line-height:22px;
	margin-left:130px;
}
.NewsBox li {
	color: #000;
	list-style: decimal;
	list-style-position: inside;
	line-height:30px;
}

.NewsBox hr {
	margin:10px 0;
	border:1px #dcdcdc dotted;
}
.PageNewsmore .NewsBox li, .PageNewsetmore .NewsBox li {
	border-bottom:1px dashed #dcdcdc;
	padding-bottom:5px;
}
.NewsBox li a {
	color: #000;
}
.PageNewsmore .NewsBox li a, .PageNewsetmore .NewsBox li a {
	color: #000;
	font-size:14px;
}
.NewsBox li a:hover {
	color: #990000;
	text-decoration:underline;
}
.topMenu {
	height:30px;
	line-height:30px;
	text-align: center;
}
.topMenu a {
	margin-right:15px;
	color:#005aa0;
}
.bottomMeun {
	text-align:left;
	height:30px;
	line-height:30px;
	margin:10px 0;
}
.bottomMeun a {
	margin-right:15px;
	color:#005aa0;
}
.PageNewsinfo .text h2 {
	text-align:center;
	color:#990000;
	margin:10px 0;
	font-size:18px;
	font-weight:bold;
}
.PageNewsinfo .text p, .PageNewsinfo .text .content div {
	line-height:24px;
	font-size:14px;
}
/* 商家 */
.trade_module_b{
	float:left;
	width:1122px;
	padding:35px 0 0;
	position:relative;
	margin:5px 0 0;
}
#TradeMenu{
	float: left;
	width: 1119px;
	height: 35px;
	position:absolute;
	z-index:3;
	top:0;
	left:0;
	border-left:1px solid #dcdcdc;
}
#TradeMenu a{
	float: left;
	width:120px;
	text-align:center;
	height: 35px;
	line-height: 35px;
	color: #444;
	font-size:14px;
	border: 1px solid #dcdcdc;
	border-bottom:1px solid #fff;
	border-left:none;
	background:url(../images/images5.png) no-repeat left -1300px;
}
#TradeMenu .active{
	color:#990000;
	font-weight:bold;
	height:34px;
	border-top:2px solid #ff8901;
	border-bottom:1px solid #fff;
	background:#fff;
}
.trade_module{
	float:left;
	width:1100px;
	border:1px solid #dcdcdc;
	padding:10px;
	position:relative;
	z-index:2;
}
#business .pageleft {
	float: left;
	width: 880px;
}
#business .pageright {
	width:218px;
	float: left;
}
#business a {
	color: #666;
}
#business .list a {
	text-decoration:underline;
}
#business a:hover {
	color:#990000;
}
#business .line {
	padding-top: 10px;
	border-bottom: 1px dashed #333;
}
#business .list {
	height: auto;
	padding:0 10px 0 0;
	border-right:1px solid #dcdcdc;
	width:858px;
	float:left;
}
#business .list .info {
	float: left;
	width: 550px;
	margin-left: 10px;
}
#business .list .makepart {
	padding-top: 15px;
}
#business .list .makepart #make {
	float: left;
	width: 140px;
}
#business .list .makepart #part {
	float: left;
	width: 150px;
}
#business .list .makepart li a {
	padding-left: 13px;
	text-decoration:none;
	font-size: 14px;
}
#business .list .makepart li a:hover {
	text-decoration:underline;
}
#business .list .makepart .make_ico {
	background: url( ../images/images5.png ) no-repeat;
	background-position: left -94px;
}
#business .list .makepart .part_ico {
	background: url( ../images/images5.png ) no-repeat;
	background-position: left -123px;
}
#business .list label {
	font-weight: normal;
}
#business .list li {
	padding: 0;
	margin: 0;
	line-height: 20px;
	color: #000;
	font-size: 13px;
}
#business .list li.logo {
	height: auto;
}
#business .list .logo {
	margin: 0 0 5px;
}
#business .list .title {
	margin: 0;
	padding: 0;
	line-height:24px;
}
#business .list .title a {
	font-size:16px;
	font-weight:bold;
	color:#005aa0;
	text-decoration:none;
}
#business .list .title a:hover {
	color:#990000;
}
#business .list .city {
	margin:0 30px 0 0;
	text-align: right;
	color: #006633;
}
#business .list .line2 {
	border-bottom: 1px dashed #dcdcdc;
	padding:10px 0;
}
#business .pageright select {
	width: 218px;
	float:left;
	padding:2px 0;
	margin:0 0 10px 0;
	border:1px solid #dcdcdc;
}
#searchplm .makebox, #searchplm .partbox, #searchplm .pvebox, #searchplm .searchbar {
	width:218px;
	float:left;
}
.selectbtn {
	cursor:pointer;
	display:block;
	float:left;
	width:20px;
	height:20px;
	background:url(../images/images.png) no-repeat;
	background-position:-780px -48px;
	border:1px solid #dcdcdc;
}
.selectbtn:hover {
	background:url(../images/images.png) no-repeat;
	background-position:-650px -48px;
}
.searchbar .btn {
	display: inline;
	float: left;
	cursor: pointer;
	padding: 0 10px;
	height: 23px;
	line-height: 19px;
	margin: 0 20px 0 0;
	background: #990000;
	border: 1px solid #dcdcdc;
	color: #e8e8e8;
	font-weight: bold;
}
.searchbar .returnbtn {
	background: #fff;
	color: #666;
	margin-right: 0;
}
.searchbar .btn:hover {
	color: #fff;
}
.searchbar .returnbtn:hover {
	color: #000;
}
#TradeMenu .vip_a{
	width:120px;
}
.vip_icon{
	float:left;
	width:120px;
	height:35px;
	background:url(../images/vip_icon2.png) no-repeat center center;
}
#TradeMenu .company_a{
	position:relative;
}
.active .vip_icon{
	background:url(../images/vip_icon.png) no-repeat center center;
}
/*options*/
#options {
	float:left;
	width:1122px;
	height:19px;
	margin-bottom:5px;
}
.PageJob #options{
	width:880px;
}
#options li {
	float:left;
	height:17px;
	line-height:16px;
	color:#666;
	border:1px solid #dcdcdc;
	margin-right:3px;
}
#options .qpk {
	padding:0;
	border:none;
	height:19px;
	line-height:18px;
}
#options .qpk a {
	float:left;
}
#options li a {
	color:#666;
}

/*pagenav*/

.pagenav {
	width: 1122px;
	height:35px;
	padding-top: 10px;
	padding-left: 80px;
}
.pagenav li {
	float:left;
	margin-right:20px;
	height:20px;
	line-height:20px;
}
.pagenav .first,.pagenav .prveious,.pagenav .next,.pagenav .last {
	background:#444;
	width:76px;
	height:20px;
}
.pagenav li a{
	text-decoration:underline;
}
.pagenav .first a,.pagenav .prveious a,.pagenav .next a,.pagenav .last a{
	text-decoration:none;
}
.pagenav .first a:hover,.pagenav .prveious a:hover,.pagenav .next a:hover,.pagenav .last a:hover{
	text-decoration:none;
}
.pagenav .first span, .pagenav .prveious span, .pagenav .next span, .pagenav .last span {
	display:block;
	height:16px;
	line-height:16px;
	border:1px solid #999;
	background:url(../images/images.png) no-repeat;
	background-color:#666;
	color:#fff;
	cursor:pointer;
	margin:1px 0 0 1px;
}
.pagenav .first span {
	width:48px;
	background-position:-817px -94px;
	letter-spacing:8px;
	padding-left:24px;
}
.pagenav .prveious span {
	width:54px;
	background-position:-820px -133px;
	letter-spacing:2px;
	padding-left:18px;
}
.pagenav .next span {
	width:60px;
	background-position:-819px -174px;
	letter-spacing:2px;
	padding-left:12px;
}
.pagenav .last span {
	width:57px;
	background-position:-822px -213px;
	letter-spacing:8px;
	padding-left:15px;
}
.pagenav .nothing {
	background:#a0a0a0;
}
.pagenav .nothing span {
	border:1px solid #cecece;
	background-color:#b1b1b1;
}
.pagenav li span {
	margin-right:6px;
}
.pagenav li span a {
	color:#000;
}
.pagenav li span a:visited {
	color:#9400d5;
}
.pagenav li span a:hover, #yipartsdata .pagenav li .active {
	color:#990000;
}
.pagenav li .active {
	font-weight:bold;
	color:#990000;
}
/* 招聘 */
.PageJobpost #options a {
	font-size: 14x;
}
.PageJobpost .jobform {
	width:1122px;
	clear:both;
}
.formtitle {
	clear: both;
	font-size:20px;
	font-weight:bold;
	color:#666;
	text-align:center;
	margin:20px 0;
	padding-bottom:10px;
	border-bottom:1px dashed #dcdcdc;
}
.forminfo {
	width:1122px;
	float:left;
	padding:0 0 20px 0;
}
.forminfo h4 {
	font-size:12px;
	height: 21px;
	float:left;
	margin-bottom:-1px;
}
.forminfo h4 span,.forminfo #newsmsg,.forminfo2 h4 span,.forminfo .content,.success .btn {
	border: 1px solid #b6b6b6;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.15);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.15);
	box-shadow: 0 0 3px rgba(0,0,0,.15);
}
.forminfo h4 span {
	display:inline;
	float:left;
	height:19px;
	line-height:18px;
	padding: 0 13px;
	background: #f4f4f4;
	color: #666;
	font-weight:normal;
}
.forminfo h4 span strong {
	float:left;
}
.forminfo #newsmsg {
	width:1122px;
}
.forminfo2 {
	width:1122px;
	float:left;
	padding:0 0 20px 0;
}
.forminfo2 h4 {
	font-size:12px;
	height: 21px;
	line-height: 21px;
}
.forminfo2 h4 span {
	padding: 3px 13px;
	background: #f4f4f4;
	color: #666;
	font-weight:normal;
}
.forminfo .content {
	width:938px;
	float:left;
	padding:10px;
	background:#f4f4f4;
}
.forminfo .content2 {
	width:918px;
	padding:20px 10px 8px;
	float:left;
	background:#fff;
}
.forminfo li {
	width:458px;
	height:32px;
	line-height:32px;
	float:left;
	margin-bottom:20px;
	position:relative;
}
.forminfo #ErrorMessagePanel {
	position:absolute;
	left:104px;
	bottom:-24px;
}
.forminfo label {
	width:95px;
	float:left;
	text-align:right;
	padding-right:5px;
}
.forminfo input {
	float:left;
	display:block;
	width:300px;
	height: 20px;
	line-height: 20px;
	padding: 4px 16px 4px 4px;
	border: 1px solid #dcdcdc;
	font-size: 14px;
	font-family: arial, "宋体";
}
.forminfo .verify_code input {
	width:215px;
}
.forminfo .verify_code img {
	margin:3px 0 0 5px;
}
.success {
	width:1122px;
	float:left;
	text-align:center;
	padding-bottom:20px;
}
.success .btn {
	display:inline;
	height:28px;
	line-height:27px;
	font-weight:bold;
	padding: 0 15px;
	background: #f4f4f4;
	color: #666;
	cursor:pointer;
	margin:0 10px;
}
.success .btn:hover {
	color:#444;
}
#job_add{
	width:880px;
	height:auto;
	float:left;
}
#job #job_add a {
display: block;
height: auto;
padding: 0;
border:none;
}
/*登录框样式------------------------------*/
#ALogin{
	position:fixed;
	top:200px;
	
	left:200px;
	z-index:9999;
	background:#fff;
	display:none;
	width:510px;
}
#ALogin h2{
	height:45px;
	line-height:45px;
	background:#f7f7f7 url(../images/Alogin_bg.gif) no-repeat 20px center;
	border-bottom: 1px solid #eee;
	padding:0 0 0 50px;
}
#ALogin .closesub,.ActionMsgBox .closesub{
	position:absolute;
	right:15px;
	top:13px;
	border:none;
	background:url(../images/close_bg.gif) no-repeat;
    background-position: left center;
}
#ALogin .closesub:hover,.ActionMsgBox .closesub:hover{
	background:url(../images/close_bg2.gif) no-repeat;
    background-position: left center;
}
.ALogin_l{
	float:left;
	width:230px;
	padding:22px 20px 0;
	background:#fff;
}
.ALogin_l img{
	float:left;
	width:230px;
	height:230px;
}
.ALogin_r,.ALogin_r2{
	float:right;
	width:220px;
	padding:0 20px 0 0;
	background:#fff;
}
.ALogin_content{
	width:220px;
	padding:20px 0 0;
	float:left;
}
.ALogin_content li{
	position:relative;
	padding:0 0 7px;
}
.ALogin_content li input{
	width:213px;
	height:30px;
	background-position:right 4px;
	border:1px solid #dcdcdc;
	margin:5px 0 0;
	padding:0 0 0 5px;
}
.ALogin_content li input:hover{
	border:1px solid #aaa;
}
.ALogin_content li .error{
	padding:0 0 0 2px;
}
#ALogin_btn{
	float:left;
}
#code_c{
	position:absolute;
	right:15px;
	top:24px;
}
#ALogin #login_btn{
	width:220px;
	height:30px;
	margin:0;
	cursor:pointer;
	background:#990000;
	color:#fff;
	border:none;
	font-size:14px;
}
#ALogin #login_btn:hover{
	background:#af0000;
}
#ALogin_b{
	float:left;
	width:490px;
	margin:20px 0 0;
	padding:10px 0 15px 20px;
	border-top:1px solid #ddd;
	background:#f7f7f7;
	text-align:center;
}
#ALogin_b a:hover{
	color:#990000;
	text-decoration:underline;
}
#ALoginAuto,#ALoginErr{
	float:left;
	width:215px;
	margin:0;
}
#ALoginAuto{
	margin-bottom:10px;
}
#ALoginAuto #aauto{
	float:left;
	margin:2px 2px 0;
}
#ALoginAuto label{
	float:left;
}
.ALogin_r2{
	padding:40px 20px 0 0;
	text-align:center;
}
.ALogin_r2_t{
	float:left;
	width:220px;
	font-size:14px;
	font-weight:bold;
}
.Avatar{
	float:left;
	width:220px;
	padding:30px 0 25px 0;
}
.Acatar_img{
	display:block;
	width:78px;
	height:78px;
	margin:0 auto;
	padding:2px;
	border:1px solid #c9c9c9;
	border-radius:2px;
	box-shadow:0 0 6px #bbb;
	-webkit-box-shadow:0 0 10px #bbb;
	-moz-box-shadow:0 0 10px #bbb;
	text-align:center;
}
.Acatar_img:hover{
	border:1px solid #b0b0b0;
	box-shadow:0 0 6px #aaa;
	-webkit-box-shadow:0 0 6px #aaa;
	-moz-box-shadow:0 0 6px #aaa;
}
.Acatar_img img{
	width:78px;
	height:78px;
	border-radius:2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
.A_user_n{
	display:block;
	width:220px;
	padding:5px 0 0;
}
.ALogin_way2{
	float:left;
	width:220px;
	color:#990000;
}
.ALogin_way2:hover{
	text-decoration:underline;
}
/*顶部配件单样式*/
#CartForm_btn{
	background:url(../images/images5.png) no-repeat left -912px;
	padding:0 0 0 16px;
}
#cart_num{
	line-height:34px;
	font-weight:bold;
}

/*
	居中
*/

.pagenav-center {
	width: 1122px;
	height:35px;
	padding-top: 10px;
	padding-left: 270px;
}
.pagenav-center li {
	float:left;
	margin-right:20px;
	height:20px;
	line-height:20px;
}
.pagenav-center .first,.pagenav-center .prveious,.pagenav-center .next,.pagenav-center .last {
	background:#444;
	width:76px;
	height:20px;
}
.pagenav-center li a{
	text-decoration:underline;
}
.pagenav-center .first a,.pagenav-center .prveious a,.pagenav-center .next a,.pagenav-center .last a{
	text-decoration:none;
}
.pagenav-center .first a:hover,.pagenav-center .prveious a:hover,.pagenav-center .next a:hover,.pagenav-center .last a:hover{
	text-decoration:none;
}
.pagenav-center .first span, .pagenav-center .prveious span, .pagenav-center .next span, .pagenav-center .last span {
	display:block;
	height:16px;
	line-height:16px;
	border:1px solid #999;
	background:url(../images/images.png) no-repeat;
	background-color:#666;
	color:#fff;
	cursor:pointer;
	margin:1px 0 0 1px;
}
.pagenav-center .first span {
	width:48px;
	background-position:-817px -94px;
	letter-spacing:8px;
	padding-left:24px;
}
.pagenav-center .prveious span {
	width:54px;
	background-position:-820px -133px;
	letter-spacing:2px;
	padding-left:18px;
}
.pagenav-center .next span {
	width:60px;
	background-position:-819px -174px;
	letter-spacing:2px;
	padding-left:12px;
}
.pagenav-center .last span {
	width:57px;
	background-position:-822px -213px;
	letter-spacing:8px;
	padding-left:15px;
}
.pagenav-center .nothing {
	background:#a0a0a0;
}
.pagenav-center .nothing span {
	border:1px solid #cecece;
	background-color:#b1b1b1;
}
.pagenav-center li span {
	margin-right:6px;
}
.pagenav-center li span a {
	color:#000;
}
.pagenav-center li span a:visited {
	color:#9400d5;
}
.pagenav-center li span a:hover, #yipartsdata .pagenav-center li .active {
	color:#990000;
}
.pagenav-center li .active {
	font-weight:bold;
	color:#990000;
}


#exh_aag .qq_link{position:absolute;margin:-84px 0 0 880px;line-height:25px;font-size:14px;font-weight:600;}
#exh_aag .qq_link a{color:#416b35;}
#exh_aag .qq_link a img{padding-right:6px;display:block;float:left;margin-top:4px;}